﻿

.front-hero-text-testimonials {
  font-size: 16px;
  margin-bottom: 0;
  margin-top: 20px;
}


.front-hero-text-testimonials-link {
  color: #fff;
  font-weight: bold;
  text-decoration: underline;
  text-transform: uppercase;
  transition: opacity 0.2s;
}


.front-hero-text-testimonials-link:hover {
  color: #fff;
  opacity: 0.8;
}


.sub-navigation__left .options {
  position: absolute;
  display: none;
  z-index: 100;
}

	
	.footer_social_icons
	{
		margin-top: 23px;
	}

.footer_social_icons li
{
	float: left;
	margin-left: 10px;
}

.footer_social_icons li:first-child
{
	margin-left: 0;
}

.header_image_block {
  position: relative;
  z-index: 5;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.view-posts-carousel .views-row .carosel_block .info .trend,.view-posts-carousel .views-row .carosel_block .mobile_trend,.view-id-artist .views-row .trend,#block-views-posts-block-6 .views-row .trend,.view-id-posts.view-display-id-page_3 .views-row .trend,.view-id-posts.view-display-id-page_4 .views-row .trend,.view-posts.view-display-id-page_2 .views-row .trend,.view-id-posts .views-row .trend{font-size:87.5%;font-family:"futura-pt",sans-serif;font-weight:bold;margin-bottom:1.31579%;text-transform:uppercase;padding:5px 10px;background:#e30613;color:white;width:auto;float:left;letter-spacing:1px;}
.view-posts-carousel .views-row .carosel_block .mobile_trend{display:none;position:absolute;top:0;left:0;font-size:14px;}


#linkbar.mobile.menu-open .dropdown {
display:block;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}



.equal-height .column .column_attr{height:100%;box-sizing:border-box}



.column_attr.align_left{text-align:left}

.column_attr.align_right{text-align:right}

.column_attr.align_center{text-align:center}

.column_attr.align_justify{text-align:justify}

.mcb-section.bg-cover,.mcb-wrap.bg-cover,.column_attr.bg-cover{background-size:cover}

.mcb-section.bg-contain,.mcb-wrap.bg-contain,.column_attr.bg-contain{background-size:contain}

	.mcb-section.bg-cover-ultrawide,.mcb-wrap.bg-cover-ultrawide,.column_attr.bg-cover-ultrawide{background-size:cover}

.contact-form .clear-form{clear:both}


.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}




.content-wrap .header-stick { margin-top: -80px !important; }




.content-wrap .footer-stick { margin-bottom: -80px !important; }








.content-wrap {

    position: relative;

    padding: 40px 0;

}
.tribe-countdown-timer h3.tribe-countdown-complete,.tribe-countdown-timer span.format,.tribe-countdown-timer span.tribe-countdown-seconds{display:none}


.footer-language-selector {
  color: #666;
  display: inline-block;
  font-weight: 300;
}

#logo{
position:absolute;
top:100px;
left:25px;
z-index:999;
}

#logo-int{
position:absolute;
top:0px;
left:25px;
z-index:999;
}


header .intro-text .name {
    display: block;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 2em;
    font-weight: 700;
}


header .intro-text .skills {
    font-size: 1.25em;
    font-weight: 300;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


  .region-user-menu {
    padding-bottom: 3px;
    width: 100%;
    position: relative;
  }


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }

.site-footer .featured-entries-col .single-list{padding-left:5px;padding-right:5px;}

.featured-entries-col .single-list{padding-left:10px;padding-right:10px;}

.wc-cat-feature .single-list{padding:10px;}

.single-list.slick-cloned{display:none;}
.footer-copyright{font-size:.8em;float:left}
.footer-copyright p{margin:0}


.menuGriglia .menuSegmenti .slogan {float:left; width:239px; height:160px; text-align:right; padding:40px 10px 0px 50px; color:#f0f3f8; font-family: 'FuturaBold', Arial, Helvetica, sans-serif; font-size:20px; line-height:28px;}

.menuGriglia.over .menuSegmenti .slogan {display:none;}

.info .concurso_g .tit{font-family: 'Lato', sans-serif; font-weight:700;font-size:18px; color:#003359; padding-bottom:10px;}

.info .miscelanea .tit{font-size:14px; color:#003359; font-weight:700; padding-top:20px; padding-bottom:10px;}

.info .miscelanea_mov .tit{font-size:13px; color:#003359; font-weight:700; padding-bottom:10px;}

.info .recursos .tit{font-size:12px; color:#003359; font-weight:700; padding-top:20px; padding-bottom:10px;}

.info .recursos_mov .tit{font-size:13px; color:#003359; font-weight:700; padding-top:10px; padding-bottom:10px;}


.entrada .tit{font-family: 'Lato', serif; font-size:20px; color:#004000; padding-bottom:5px;width:auto;}

.entrada .tit a{color:#004000; text-decoration:none;}

.entrada .tit a:hover{text-decoration:underline;}
.jet-posts.jet-equal-cols .jet-posts__item .jet-posts__inner-content{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1}

.hint{line-height: 20px;color: #333;text-align: center;padding: 0 50px;}

#blog-grid .masonry-item { width: 286px; }

	
.portfolio-entries .masonry-item {
	width: 24.98%;				
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
	}

	
.portfolio-spaced .masonry-item {
	margin-right: 10px;
	margin-bottom: 10px;
	}


.masonry-item .blog-media {
	margin-bottom: 20px;
	}

	
.masonry-item .blog-media .flexslider {
	margin-bottom: 40px;
	}






.dpe-flexible-posts li, ul.bulleted-list {
	height: 206px; 
	overflow: hidden;
}
 
li.bulleted-list, ul.bulleted-list li {
    	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
   	font-size: 14px;
   	font-weight: bold;
	float: left;
    	list-style: square outside none;
    	margin: 6px 0 6px 15px;
	height: auto;
	overflow: visible;
}

.col-right {
    float: left;
    margin-top: 10px;
    padding-left: 20px;
    width: 265px;	
}

#content {
	width: 640px;
	float: left;
	overflow: hidden;
	margin: 0 0 20px 0
}

.tab_itt td{ vertical-align: middle; text-align: center; height: 68px;}

.tab_itt td img{ float: none; margin-top: 20px;}

.tab_itt td .cena{ color: #CF0C0D; font-size: 24px; font-weight: bold;margin-top: 25px;}
#header .main_sites .others{text-align:right}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}


.news-archive {
  margin-bottom: 0;
  text-align: right;
}

    .share-item { margin: 0 }


.share-item.facebookbtn, .share-item.linkedinbtn, .share-item.stumblebtn { width: 92px }

.share-item.shareit.top {
    float: left;
    margin-bottom: 10px!important;
    margin-top: 0;
    width: 100%;
}

.share-item.facebookbtn, .share-item.facebooksharebtn {
    margin-top: -4px;
    width: 100px;
    height: 25px;
}

.share-item.gplusbtn { width: 85px }

.share-item.pinbtn { margin-top: 0px }

.share-item.stumblebtn {
    margin-top: 1px;
    height: 24px;
}
.white{color:#fff!important}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }
.font_ntuz9k79z, [data-font="font_ntuz9k79z"], [data-font="font_ntuz9k79z"] li a {font-family: "unitext", sans-serif;font-weight: 400;font-style: normal;}

.section-dark {background-color:#f6f6f6;border-top:2px solid #e2e2e2;border-bottom:2px solid #e2e2e2;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}


.site-branding {
	min-height: 2em;
	padding-right: 60px;
	position: relative;
}
.o-headline{overflow:hidden}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}


.eventsSection .branches ul li {
    border-bottom: none;
}


#foot .branches, #foot .unicourses {
    color: #fff;
}


.branches {
    margin: 0 0 0 50px;
    float: left;
}


.branches img {
    margin: 0 10px 10px;
    vertical-align: middle;
}


.branches ul li, .unicourses ul li {
    display: block;
    float: left;
    color: #FFFFFF;
    float: left;
    display: block;
    width: 100%;
    height: 20px;
    margin: 0;
    padding: 10px 20px 0 0;
}






form, #head ul, #banner, #sections, #footer span, .subscribe, .banner, .partners,
.connect, .branches, .uniCourses, #sideBar {
    display: none !important;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.preview-title{color:#4b555f;font-size:2rem;margin-bottom:1rem}
.preview-title:last-child{margin-bottom:0}
.preview-title a:hover,.preview-title a:focus{color:#232d37}
.assist-navigation .assist-navigation-areas{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-bottom:3rem}
.assist-navigation .assist-navigation-areas .assist-area{-ms-flex:1 0 20%;flex:1 0 20%;padding-right:3%;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;min-height:300px;max-width:20%;margin-bottom:20px}
.assist-navigation .assist-navigation-areas.products .assist-area .products{margin-bottom:1rem}
.assist-navigation .assist-navigation-areas.products .assist-area .product-title{font-size:14px;padding-bottom:0;margin-bottom:1rem;font-weight:700}
.assist-navigation .assist-navigation-areas.products a{font-size:14px}
.assist-navigation .assist-navigation-areas.products .assist-area{-ms-flex:100%;flex:100%}
.assist-navigation .assist-navigation-areas .assist-area .button{display:none}
.assist-navigation .assist-navigation-areas .assist-area p{display:none}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.product-show .container-fluid{width:100%;padding-top:40px;max-width:1700px}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}

.visible-xs-block, .visible-xs-inline, .visible-xs-inline-block, .visible-sm-block, .visible-sm-inline, .visible-sm-inline-block, .visible-md-block, .visible-md-inline, .visible-md-inline-block, .visible-lg-block, .visible-lg-inline, .visible-lg-inline-block {
    display: none !important
}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row.no-gap{margin-left:0;margin-right:0}
.row.gap-1{margin-left:-4px;margin-right:-4px}
.row.gap-2{margin-left:-8px;margin-right:-8px}
.row.gap-3{margin-left:-15px;margin-right:-15px}
.row.gap-4{margin-left:-15px;margin-right:-15px}
.row.gap-5{margin-left:-15px;margin-right:-15px}
.row.gap-y{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-1{margin-top:-4px;margin-bottom:-4px}
.row.gap-y.gap-2{margin-top:-8px;margin-bottom:-8px}
.row.gap-y.gap-3{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-4{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-5{margin-top:-15px;margin-bottom:-15px}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.feat-pages-section_wrap {
  background: #162f53;
  position: relative;
  z-index: 99; }

.page2 .gallery img.nice { margin-top: 40px; }

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}

.panel-group {
  margin-bottom: 20px;
}

.panel-group .panel {
  margin-bottom: 0;
  overflow: hidden;
  border-radius: 4px;
}

.panel-group .panel + .panel {
  margin-top: 5px;
}

.panel-group .panel-heading {
  border-bottom: 0;
}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #ddd;
}

.panel-group .panel-footer {
  border-top: 0;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}
.list-unstyled{padding-left:0;list-style:none}

footer .list-unstyled li {margin-bottom:8px;}
.mobile-main-nav .menu-item a .fa{padding-right:6px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}



p.copyright {float: left; margin: 1.0em 0; padding: 1.0em 0; color: #ccc; font-size: 0.8em;}


.testimonial-text p {
  margin: 0px;
  padding: 0px 0px 20px;
  font-style: normal;
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.6em;
  color: #444;
  border: medium none;
  font-family: 'Ubuntu', sans-serif;
}


.testimonial-text cite span {
  font-size: 15px;
  font-weight: 400;
  color: #999;
  margin-top: 10px;
  display: block;
  font-family: 'Ubuntu', sans-serif;
}


.testimonial-text cite {
  display: block;
  margin-top: 15px;
  font-size: 14px;
  color: #111;
  letter-spacing: 0.3em;
  font-style: normal;
  font-family: 'Ubuntu', sans-serif;
}

.box .category-title{margin:0 0 5px 0;color: #333;padding-left:0;}

.box .category-title a{color:#241BA5;font-weight:600;}


.category-title a {font-size:24px;color:#819FF7;font-weight:normal;text-decoration:underline;}
.category-title a:hover{color:#333;}

.category-title {padding-left: 25px;font-size: 44px;font-weight: 800;}
.text-center{text-align:center}
